<?php

/**
 * Fired during plugin activation.
 *
 * @link       https://nudgesells.com
 * @since      1.0.0
 *
 * @package    NudgeSells
 * @subpackage NudgeSells/includes
 */

if (! defined('ABSPATH')) {
	exit;
}

/**
 * NudgeSells_Activator
 *
 * Defines everything that needs to run once, when the plugin is activated.
 *
 * @since      1.0.0
 * @package    NudgeSells
 * @subpackage NudgeSells/includes
 * @author     NudgeSells <support@nudgesells.com>
 */
class NudgeSells_Activator
{

	/**
	 * Activate.
	 *
	 * @return void
	 * @since 1.0.0
	 */
	public static function activate()
	{
		if (! get_option('nudgesells_version')) {
			add_option('nudgesells_version', NUDGESELLS_VERSION);
		}

		add_option('nudgesells_show_welcome_notice', 'yes');
	}
}
